{% extends "parent_template.html" %} {% block content %}

<h3>Welcome to the br<span class="big-IW">IW</span>er v1 app!</h3>
<div class="home">
  <p>
    Built with true laziness in mind, use this web application to get the rest
    of your team to make you drinks by endlessly joining their drinks rounds.
  </p>
  <p></p>
</div>

{% endblock %}
